.text{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-primary);
}
h2{
    scroll-margin-top: 20vh !important;
}

/*
 * Hero section
 */
#hero {
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 1.72;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    overflow: hidden;
}
#hero .splide__slide::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000033;
    z-index: 5;
}
#hero-slider{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#hero-slider .splide__slide{
    position: relative;
    width: 100%;
    aspect-ratio: 1.73;
    object-fit: cover;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
#hero-slider .splide__track{
    height: 100%;
}
#hero-slider .splide__slide img{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero .container{
    position: relative;
    padding-top: 160px;
    padding-bottom: 160px;
    z-index: 10;
}
#hero-slider .splide__slide .container{
    z-index: 10;
}
h1, .slide-title{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    color: var(--color-secondary);
    margin-bottom: 36px;
    font-optical-sizing: none;
}
.hero-description{
    max-width: min(570px, 50%);
    font-weight: 300;
    font-size: 18px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#hero .atlas-button{
    position: absolute;
    bottom: 140px;
    right: 20px;
}
#hero .splide__pagination{
    max-width: 1352px;
    margin: 0 auto;
    padding: 0 20px;
    bottom: 110px;
    justify-content: start !important;
    column-gap: 5px;
}
#hero .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    opacity: 1;
    margin: 0;
}
#hero .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1480px){
    #hero .splide__pagination{
        padding: 0 20px;
    }
    #hero .atlas-button{
        right: 20px;
    }
}
@media(max-width: 1200px){
    h1, .slide-title{
        font-size: 54px;
        margin-bottom: 24px;
    }
}
@media(max-width:1024px){
    #hero {
        aspect-ratio: 1.4;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 1.4;
    }
    #hero .container{
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 16px;
    }
    #hero .splide__pagination{
        padding: 0 20px;
        bottom: 40px;
    }
    #hero .atlas-button{
        bottom: 80px;
    }
}
@media(max-width:880px){
    h1, .slide-title{
        font-size: 34px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 14px;
    }
}
@media(max-width:767px){
    #hero {
        aspect-ratio: 0.66;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 0.66;
    }
    .hero-description{
        max-width: min(75%,570px);
        font-size: 14px;
    }
    #hero .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
    #hero .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
}


/* History */
#history {
    background: white;
    padding: 45px 0;
}
#history h2{
    margin-bottom: 40px;
}
.history-row:first-of-type{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: center;
    column-gap: 70px;
    margin-bottom: 45px;
}
.history-accordion-item h3{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 20px;
    padding: 10px;
    border-bottom: 1px solid black;

    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 1.1;
}
.history-accordion-item h3.active svg path:first-child{
    display: none;
}
.history-accordion-item .accordion-content{
    padding: 10px;
    display: none;
}
.history-accordion-item .accordion-content.active{
    display: block;
}
.history-row:last-of-type{
    padding: 80px;
    aspect-ratio: 2.44;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
}
.history-row:last-of-type .content-wrapper{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
    column-gap: 30px;
}
#history .history-row:last-of-type h2{
    color: var(--color-secondary);
    margin-bottom: 30px;
    width: 100%;
}
.history-row:last-of-type .text{
    color: var(--color-secondary);
    max-width: 45%;
}
.read-more-button{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
}
@media(max-width:1024px){
    .history-row:first-of-type{
        column-gap: 30px;
    }
    .history-accordion-item h3{
        font-size: 38px;
    }
    .history-row:last-of-type{
        padding: 50px;
    }
    #history .history-row:last-of-type h2{
        color: var(--color-secondary);
        margin-bottom: 20px;
    }
}
@media(max-width:767px){
    #history {
        padding: 30px 0;
    }
    .history-row:first-of-type{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
        margin-bottom: 30px;
    }
    .history-accordion-item h3{
        font-size: 28px;
    }
    .history-row:last-of-type{
        padding: 20px;
        aspect-ratio: 0.88;
        background-position: right;
    }
    .history-row:last-of-type .content-wrapper{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
    }
    .history-row:last-of-type .atlas-button{
        margin-top: 20px;
    }
    .history-row:last-of-type .text{
        max-width: 100%;
    }
    #history .text{
        font-size: 14px;
    }
    .read-more-button{
        font-size: 14px;
    }
}


/*
 * Atlas Agora
 */
#atlas-agora-office{
    padding: 100px 0 60px;
    background: white;
}
#atlas-agora-office .container{
    display: flex;
    flex-flow: column nowrap;
    row-gap: 20px;
}
#atlas-agora-office .office-content{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    column-gap: 20px;
    row-gap: 20px;
    min-height: 400px;
}
#atlas-agora-office .office-content div{
    flex-shrink: 0;
}
#atlas-agora-office .office-content .text-block,
#atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(2),
#atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(3){
    width: calc(((100% - 20px) / 2 - 20px) * 0.5);
}
#atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(3),
#atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(2){
    width: calc((100% - 20px) * 0.5);
}

#atlas-agora-office .office-content:nth-child(even) .text-block{
    order: 3
}
#atlas-agora-office .office-content:nth-child(even) .image-block:last-child{
    order: 2
}

.text-block{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: start;
}
.text-block h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.25;
    color: var(--color-accent);
    margin-bottom: 30px;
}
.text-block h2 strong{
    font-size: 64px;
    font-family: "Inter", sans-serif;
}
.text-block p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.text-block p:has(a){
    align-self: center;
}
.image-block{
    background-position: center center;
    background-size: cover;
    transition: width 0.5s ease;
}
@media(min-width:1025px){
    #atlas-agora-office .office-content:nth-child(odd):has(.image-block:nth-child(2):hover) .image-block:nth-child(3),
    #atlas-agora-office .office-content:nth-child(even):has(.image-block:nth-child(3):hover) .image-block:nth-child(2){
        width: calc(((100% - 20px) / 2 - 20px) * 0.5);
    }
    #atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(2):hover,
    #atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(3):hover{
        width: calc((100% - 20px) * 0.5);
    }
}
@media(max-width:1024px){
    #atlas-agora-office{
        padding: 80px 0 60px;
    }
    #atlas-agora-office .office-content{
        flex-flow: row wrap;
    }
    #atlas-agora-office .office-content{
        min-height: 400px;
    }
    #atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(2),
    #atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(3){
        width: calc((100% - 20px) * 0.35);
    }
    #atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(3),
    #atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(2){
        width: calc((100% - 20px) * 0.65);
    }
    #atlas-agora-office .office-content .text-block{
        width: 100%;
    }
    .image-block{
       min-height: calc((100vw - 40px) * 0.4);
    }
    .text-block h2 strong{
        font-size: 44px;
        font-family: "Inter", sans-serif;
    }
}
@media(max-width:767px){
    #atlas-agora-office{
        padding: 40px 0 40px;
    }
    #atlas-agora-office .office-content{
        column-gap: 10px;
        row-gap: 30px;
    }
    #atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(2),
    #atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(3){
        width: calc((100% - 10px) * 0.35);
    }
    #atlas-agora-office .office-content:nth-child(odd) .image-block:nth-child(3),
    #atlas-agora-office .office-content:nth-child(even) .image-block:nth-child(2){
        width: calc((100% - 10px) * 0.65);
    }
    #atlas-agora-office .container{
        row-gap: 10px;
    }
    .text-block h2 {
        margin-bottom: 20px;
    }
}


/* Video */
#atlas-video{
    padding: 100px 0;
    background: #D9D9D9;
}
.video-wrapper{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.video-wrapper:has(video){
    background-color: black;
}
.video-wrapper, .video-wrapper video{
    width: 100%;
    aspect-ratio: 2.71;
    height: auto;
    object-fit: contain;
}
.video-wrapper button{
    background: transparent;
    padding: 0;
    margin: 0;
    border: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 11%;
    max-width: 100px;
    aspect-ratio: 1;
}
.video-wrapper button svg{
    width: 100%;
    height: auto;
}
@media(max-width:1024px){
    #atlas-video{
        padding: 80px 0;
    }
}
@media(max-width:767px){
    #atlas-video{
        padding: 60px 0;
    }
    .video-wrapper, .video-wrapper video{
        aspect-ratio: 1.7;
    }
}


/* Equipo */
#equipo{
    background: black;
    padding: 100px 0;
}
.equipo-intro{
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 70px;
    align-items: end;
}
.equipo-intro .equipo-content{
    padding-bottom: 30px;
}
.equipo-intro h2{
    margin-bottom: 40px;
    color: var(--color-secondary);
}
.equipo-intro .text{
    color: var(--color-secondary);
}
.equipo-image{
    overflow: hidden;
    position: relative;
}
.equipo-image img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.4;
    object-fit: cover;
}
.equipo-image img.hover-image{
    position: absolute;
    top:0;
    left: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.6s ease;
}
.equipo-image:hover img.hover-image{
    z-index: 5;
    opacity: 1;
    transform: scale(1.1);
}
@media(max-width:1024px){
    #equipo{
        padding: 80px 0;
    }
}
@media(max-width:767px){
    #equipo{
        padding: 50px 0;
    }
    .equipo-intro{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    .equipo-intro .equipo-content{
        padding-bottom: 0;
    }
    .equipo-intro h2{
        margin-bottom: 24px;
    }
    .equipo-intro .text{
        font-size: 14px;
    }
}


/* Team accordion */
#team{
    padding: 30px 0 50px;
}
.team-accordion-item{
    overflow: hidden;
}
.container.additional{
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 70px;
}
.team-accordion .accordion-title{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 20px;
    border-bottom: 1px solid var(--color-primary);
    padding-top: 20px;
    padding-bottom: 20px;
}
.team-accordion .accordion-title h2{
    font-weight: 400;
    font-size: 30px;
    line-height: 1.2;
    color: var(--color-primary);
    text-transform: uppercase;
    display: flex;
    flex-flow: row nowrap;
    justify-content: start;
    align-items: center;
    column-gap: 10px;
}
.team-accordion .accordion-title.active > svg{
    transform: rotate(180deg);
}
.team-accordion .accordion-content{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    column-gap: 70px;
    height: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}
.team-accordion .accordion-content.active{
    height: fit-content;
    visibility: visible;
    opacity: 1;
    padding: 50px 0;
}
.team-accordion .accordion-thumb{
    position: relative;
    width: calc((100% - 70px) / 2);
    display: block;
}
.team-accordion .crew-wrapper{
    width: 100%;
}
.team-accordion .accordion-thumb > div,
.equipo-image > div{
    position: relative;
    display: flex;
    justify-content: start;
    align-items: stretch;
    height: 100%;
    object-fit: cover;
}
.team-accordion .accordion-thumb img{
    width: 100%;
    aspect-ratio: 1.2;
    object-fit: cover;
    object-position: center;
}
.team-accordion .accordion-thumb h3,
.equipo-image .caption{
    position: absolute;
    bottom: 40px;
    left: 60px;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    color: var(--color-secondary);
}
.team-accordion .accordion-thumb h3 span{
    display: block;
    margin-top: 6px;
    font-size: 20px;
}
.team-accordion .accordion-text{
    width: calc((100% - 70px) / 2);
    padding: 50px 0;
    flex-shrink: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: start;
}
.team-accordion .accordion-text .quote{
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    color: #151F28;
    margin-bottom: 20px;
}
.team-accordion .accordion-text .text{
    color: #151F28
}
.team-accordion .accordion-text .text:last-of-type:not(:last-child){
    margin-bottom: 40px;
}
.team-accordion .accordion-text .tags{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 14px;
    row-gap: 7px;
}
.team-accordion .accordion-text .tags span:not(.atlas-tag){
    display: inline-block;
    padding: 15px 25px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    color: var(--color-accent);
    border-radius: 30px;
    border: 1px solid var(--color-accent);
}
.team-accordion .crew-grid{
    display: grid;
    grid-template-columns: repeat(3,minmax(0,1fr));
    grid-template-rows: auto;
    gap: 30px 9%;
}
.crew-item{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
}
.team-accordion .crew-photo{
    width: 100%;
}
.team-accordion .crew-photo img{
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    object-fit: cover;
    margin-top: 10px;
}
.team-accordion .crew-name{
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 5px;
}
.team-accordion .crew-cargo,
.team-accordion .crew-name{
    padding: 0 10px;
}
.team-accordion .crew-cargo{
    font-family: 'Inter', sans-serif;
    margin-bottom: 10px !important;
    font-weight: 300;
}
.team-accordion .read-more-button{
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 10px;
}
@media(max-width:1200px){
    .team-accordion .accordion-content{
        column-gap: 30px;
    }
    .team-accordion .accordion-text{
        padding: 30px 0;
    }
}
@media(max-width:1024px){
    .team-accordion .crew-grid{
        gap: 30px;
    }
    .team-accordion .accordion-text .quote{
        font-size: 26px;
    }
    .team-accordion .accordion-text .tags {
        column-gap: 8px;
    }
    .team-accordion .accordion-text .tags span:not(.atlas-tag){
        padding: 10px 15px;
        font-size: 12px;
    }
    .team-accordion .accordion-text .atlas-tag{
    }
    .team-accordion .accordion-text .atlas-tag svg{
        width: 34px;
        height: 34px;
    }
    .team-accordion .accordion-content.active{
        padding: 30px 0;
    }
}
@media(max-width:767px){
    .team-accordion .crew-grid{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    .team-accordion .accordion-title h2{
        font-size: 20px;
    }
    .team-accordion .accordion-title h2 svg{
        width: 20px;
        height: auto;
    }
    .team-accordion .accordion-title h2 + svg{
        width: 14px;
        height: auto;
    }
    .team-accordion .accordion-thumb h3, .equipo-image .caption{
        bottom: 30px;
        left: 30px;
        font-size: 20px;
    }
    .team-accordion .accordion-content{
        flex-flow: column-reverse nowrap;
        justify-content: start;
        align-items: stretch;
    }
    .team-accordion .accordion-content.active{
        padding: 20px 0;
    }
    .team-accordion .accordion-text .quote{
        font-size: 22px;
    }
    .team-accordion .accordion-text{
        width: 100%;
        padding: 30px 0;
    }
    .team-accordion .accordion-thumb{
        width: 100%;
    }
    .team-accordion .accordion-text .text{
        font-size: 14px;
    }
}


/* Atlas Agora*/
#office{
    padding: min(250px, 16vw) 0;
    background-color: var(--color-accent);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#office .container{
    position: relative;
}
#office h2{
    color: var(--color-secondary);
    margin-bottom: 20px;
}
#office .text {
    max-width: 585px;
    color: var(--color-secondary);
}
#office .text h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 1.01;
    margin: 0 0 35px;
    color: var(--color-secondary);
}
#office .atlas-button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
@media(max-width:1480px){
    #office .atlas-button{
        right: 20px;
    }
}

@media(max-width:1024px){
    #office{
        padding: min(170px, 16vw) 0;
    }
    #office .text h3{
        font-size: 34px;
    }
}
@media(max-width:767px){
    #office{
        padding: 80px 0;
    }
    #office .text h3{
        font-size: 24px;
        margin: 0 0 20px;
    }
    #office .text {
        font-size: 14px;
    }
    #office .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 30px;
        transform: none;
    }
}


/*
 * ~Events section
 */
#upcoming-events{
    background: #D9D9D9;
    padding: 70px 0;
}
#upcoming-events h2{
    margin-bottom: 50px;
    color: var(--color-accent);
}
#upcoming-events .events-grid{
    display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 5%;
    row-gap: 30px;
}
#upcoming-events .event-card{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    row-gap: 5px;
}
#upcoming-events .event-card img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.6;
    object-fit: cover;
    margin-bottom: 15px;
}
#upcoming-events .event-card h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    text-transform: capitalize;
    color: var(--color-primary);
}
#upcoming-events .event-card span{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-primary);
}
#upcoming-events .event-card a{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-accent);
}
@media(max-width:1024px){
    #upcoming-events .events-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
    }
    #upcoming-events h2{
        margin-bottom: 30px;
    }
}
@media(max-width:767px){
    #upcoming-events h2{
        margin-bottom: 20px;
    }
    #upcoming-events{
        padding: 40px 0;
    }
    #upcoming-events .events-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
        column-gap: 10px;
        row-gap: 20px;
    }
}



/*
 * Map section
 */
#visit-office{
    padding: 130px 0 0;
    background: white;
}
#visit-office .container{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: center;
    column-gap: 6%;
    row-gap: 30px;
}
.visit-map iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 1.8;
}
.visit-text{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
}
.visit-text h2{
    color: var(--color-accent);
    margin-bottom: 20px;
    font-size: 48px;
    font-style: italic;
    font-weight: 300;
    font-family: "AkzidenzGrotesk", sans-serif;
}
#visit-office .office-text {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 60px;
}
@media(max-width:767px){
    #visit-office{
        padding: 60px 0 0;
        background: white;
    }
    #visit-office .container{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
    #visit-office .office-text {
        max-width: 100p%;
        margin-bottom: 20px;
    }
}


/*
 * Logos
 */
#partners{
    padding: 100px 0 140px;
    background: white;
}

#partners .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
#partners h2{
    color: var(--color-accent);
    text-align: center;
}
#partners .partners-text{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.18;
    text-align: center;
    color: var(--color-primary);
    margin-top: 10px;
}
#partners .container #logo-splide {
    width: 100%;
    min-width: 0;
    overflow: hidden;
    margin-top: 60px;
}
#partners img, #partners svg{
    max-width: 240px;
    max-height: 130px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
@media(max-width:1024px){
    #partners{
        padding: 80px 0 100px;
    }
    #partners .container{
        column-gap: 20px;
    }
    #partners h2{
        font-size: 36px;
    }
    #partners img, #partners svg{
        max-width: 250px;
        max-height: 110px;
    }
    #partners .container #logo-splide {
        margin-top: 40px;
    }
}
@media(max-width:767px){
    #partners{
        padding: 40px 0 60px;
    }
    #partners h2{
        font-size: 30px;
    }
    #partners .partners-text{
        font-size: 12px;
    }
    #partners img, #partners svg{
        max-width: 120px;
        max-height: 80px;
    }
    #partners .container #logo-splide {
        margin-top: 30px;
    }
}


/*
 * Featured project
 */
#featured-review {
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}
#featured-review .container{
    position: relative;
}
#featured-review h2{
    color: var(--color-secondary);
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: min(55%, 540px);
}
#featured-review .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    margin-bottom: 100px;
}
#featured-review .atlas-button{
    position: relative;
    text-transform: uppercase;
}
@media(max-width:1024px){
    #featured-review {
        min-height: 400px;
        padding: 100px 0;
    }
    #featured-review h2 {
        font-size: 36px;
    }
}
@media(max-width:767px){
    #featured-review {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-review h2{
        font-size: 26px;
        max-width: 420px;
    }
    #featured-review .text{
        max-width: 420px;
        font-size: 14px;
        margin-bottom: 50px;
    }
}

